/*@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(../fonts/UyYrYy3ltEffJV9QueSi4S4mX3cpNo8MnLri8k21-rs.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: bold;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(../fonts/Q_pTky3Sc3ubRibGToTAYigwe3ZcNEyK1ut-Sjba9Qg.woff) format('woff');
}*/

*{
	margin:0px;
	padding:0px;
	border:0px;
	
	font-family: Helvetica, Arial, sans-serif;
	/*font-family: Cambria, serif;*/
	/*font-family: Georgia, serif;*/
	/*font-family: "Lucida Grande", sans-serif;*/
	/*font-family: Cambria, serif;*/
	/*font-family: "Trebuchet MS", sans-serif;*/
	/*font-family: "Lucida Sans Unicode", sans-serif;*/
	/*font-family: Verdana, sans-serif;*/
	-moz-transition: all 0.3s ease;
   -o-transition: all 0.3s ease;
   -webkit-transition: all 0.3s ease;
   
}
a:focus {outline:none;}
a::-moz-focus-inner {border:0;}
h1,h2,h3,h4,h5,h6{
	font-family: Georgia, serif;
	font-weight:normal;
}
a{
	color:#285171; /* #2e6193 svetlee normalnogo*/
}
a:hover{color:#0c2f4b;}/*#174264 - svetlee tjomnogo*/
a:hover{color:#000;}/*#174264 - svetlee tjomnogo*/
/*
	otcentrovan
	shirina 980px;
	visota footera: 80px;
*/
html {height: 100%;}
body, .full_width {text-align:center;}
body#tinymce{text-align:left;}
body#tinymce hr.system-pagebreak{border-top:1px dotted #990000;border-bottom:1px dotted #ff0000;}
.wrap {
  width: 1076px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

.clear, .clr {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clr20{height:20px;}
.clr10{height:10px;}
.inline-block{
	/*background:url('media-video.png') no-repeat;
	width: 20px;
	height:13px;*/
	display: -moz-inline-stack;
	display:inline-block;
	zoom: 1;
    *display: inline;
}
.round{
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pull-left{float:left;}
.pull-right{float:right;}
.left-side{float:left;width:728px;margin-right:12px;}
.right-side{float:left;}
ul{margin-left:23px;}
.block-name, .itemDateCreated, .componentheading{font-size:10px;color:#aaa;margin-bottom:5px;font-family: Helvetica, Arial, sans-serif;}
.componentheading{margin-left:13px;}
.moduletable > h3{display:none;}
.comment-count{font-size:70%;opacity:0.7;}
h1.itemTitle .comment-count{display:none;}
blockquote {
	padding:7px 0px 7px 17px;
	border-left: 4px solid #285171;
	color:#606060;
}
#blue-header input[type='text']{border:0px;margin:0px;padding:0px;width:auto;-moz-border-radius: 0px;border-radius: 0px;font-size:10px;width:167px;margin-left:167px;}
.ad{font-size:0px;line-height:0px;}
.banner_inside{margin-bottom:5px;position:relative;z-index:2;}
.catItemEditLink a, .itemEditLink a, .userItemEditLink a, .catItemAddLink a{color:#f00;display:block;font-size:9px;}
form#adminForm input[type="text"]{width:auto;}
form#adminForm input[type="text"].title, form#adminForm input[type="text"].alias {width:100%;}

/*Header
**********************************************/
#blue-header{
	min-height:25px;
	background:#285171 url('../images/blue-line2.png') bottom center repeat-x;
	color:#aaa;
	font-size: 10px;
}
#blue-header a{color:#aaa;}
#blue-header a:hover{color:#fff;}
.white-header{background:#fff;}
.lang{width:120px;text-align:right;display:none;}
.media-links{margin-right:12px;}
.date, .lang, .search-block, .media-links{margin-top:6px;height:19px;}
.date{margin-left:300px;}
.logo, .header-txt{margin:3px 0px; float:left;}
.logo{width:360px; margin-right:10;margin-top:-50px;margin-left:-16px;height:90px;overflow:hidden;}
.header-txt{width:706px;font-size:12px; text-align:center;}
.ad-top.pull-left{width:278px;}
.ad-top.pull-right{width:240px;}
#blue-menu{
	/*background:#285171;*/
	background:#fff;
	border-top:0px double #2e6193;
	border-bottom:1px solid #285171;
	padding:5px 0px;
	text-align:center;
	margin-bottom:15px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 1px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
#blue-menu ul {
	margin-left:-10px;
}
#blue-menu li {
	list-style:none;
	margin:3px 10px;
	display:inline;
	float:left;
	height:20px;
}
#blue-menu li a {/*color:#aaa;*/text-decoration:none;font-size:20px;font-family: Georgia, serif;white-space: nowrap}
#blue-menu li a:hover {/*color:#fff;*/}
#blue-header li{
	float:left;
	margin-right:7px;
	padding-right:7px;
	border-right:1px solid #aaa;
	list-style:none;
	line-height:10px;
	padding-bottom:3px;
}
#blue-header li:last-child{margin-right:0px;padding-right:0px;border:0px;}
/*/Header*************************************/

/* Footer
*********************************************/
.footer {
	-webkit-box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px -1px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px -1px 5px 0px rgba(0, 0, 0, 0.5);
	border-top:1px solid #285171;
	min-height:200px;
	background:#fff;
}
.footer .wrap{background: url('../images/footer-logo.png') right center no-repeat;min-height:200px;}
.footer-menu {float:left;width:350px;margin-top:20px;}
.footer-menu ul{width:330px;margin-left:-10px;min-height:160px;margin-bottom:20px;border-right:1px dotted #285171;}
.footer-menu li{width:155px;float:left;margin-left:10px;list-style:none;}
.footer-menu li a {text-decoration:none;font-size:20px;font-family: Georgia, serif;}

.footer-block2 {float:left;width:470px;margin-top:20px;font-size:12px;}
/*/Footer*************************************/


/* Svezhatina
*********************************************/
.new-news{width:140px;float:left;}
#sinij-vertikalnij{
	background:#285171;
	color:#aaa;
	padding:3px 0px 10px 0px;
}
#sinij-vertikalnij a{color:#fff;text-decoration:none;font-size:11px;}
#sinij-vertikalnij .title-v-sinem-vertik{margin:7px 0px;}
#sinij-vertikalnij a:hover{text-decoration:underline;}
#sinij-vertikalnij ul{margin-left:0px;}
#sinij-vertikalnij li{
	list-style:none;
	line-height:13px;
	font-size:10px;
	border-bottom:1px solid #174264;
	border-top: 1px solid #2e6193;
}
#sinij-vertikalnij li:first-child{border-top:0px;}
#sinij-vertikalnij li:last-child{border-bottom:0px;}
#sinij-vertikalnij .inside-li, #sinij-vertikalnij .moduleCustomLink{margin:0 10px 10px 10px;width:120px;}
#sinij-vertikalnij .img-txt-v-sin-vert{line-height:1px;font-size:1px;}
#sinij-vertikalnij .img-txt-v-sin-vert img{position:relative; z-index:1;}
#sinij-vertikalnij .moduleItemIntrotext{
	position:relative;
	z-index:2;
	margin-top:-90px;
	width:120px;
	height:90px;
	background:rgba(0,0,0,0.6);
	opacity:0;
}
#sinij-vertikalnij .moduleItemIntrotext:hover{opacity:1;}
#sinij-vertikalnij .moduleItemIntrotext a{
	display:block;
	padding-top:7px;
	margin-left:5px;
	width:110px;
	height:70px;
	color:#fff;
	font-size:10px;
	line-height:12px;
}
#sinij-vertikalnij .moduleItemIntrotext a:hover{text-decoration:none;}
/*/Svezhatina********************************/


/* Top 5
*********************************************/
.top5{background:#e6e7e8;min-height:400px;margin-bottom:10px;}
.top5.top3{min-height:100px;}
.top5 h3{font-size:16px; color:#999;}
.top5 .top5-inner{
	margin:0px 10px;
	padding:7px 0px;
}
.top5 ul{margin-left:0px;}
.top5 li{
	list-style:none;
	line-height:13px;
	font-size:10px;
	border-bottom:1px solid #fff;
	border-top: 1px solid #dedede;
	padding: 4px 0px;
}
.top5 li a{font-size:12px;line-height:14px;text-decoration:none;}
.top5 li:first-child{border-top:0px;}
.top5 li:last-child{border-bottom:0px;}
.top5 .moduleCustomLink{margin-top:7px; font-size:10px; display:block;}

/*/Top 5*************************************/


/* News Block
*********************************************/
.news-blocks{width:578px;margin-left:10px;float:left;}
.block-module{border-left:2px solid #285171; margin-bottom:30px;clear:both;}
.block-module h3{color:#777;margin-bottom:20px;font-size:25px;line-height:25px}
.block-module h4{font-weight:bold;font-size:17px;line-height:17px;margin-bottom:20px;font-weight:normal }
.block-module a.moduleItemTitle{font-weight:bold;font-size:15px;line-height:17px;text-decoration:none;}
.block-module a.moduleItemTitle:hover{text-decoration:underline;}
.block-module .bghelper{margin:7px 0px 7px 17px;}
.block-module ul{margin:0px;}
.block-module li{float:left;list-style:none; width:173px; margin-right:17px;}
.block-module li:last-child{margin-right:0px;}
.block-module li.block-no-0, .block-module li.block-no-1{width:266px;}
.block-module li.block-no-1{margin-right:0px;}
.block-module li.block-no-0{margin-right:21px;}

.block-module .block-img-txt{line-height:1px;font-size:1px;}
.block-module .moduleItemIntrotext{
	position:relative;
	z-index:2;
	margin-top:-130px;
	width:173px;
	height:130px;
	background:rgba(0,0,0,0.6);
	opacity:0;
	margin-bottom:5px;
}
.block-module .moduleItemIntrotext:hover{opacity:1;}
.block-module .moduleItemIntrotext a{
	display:block;
	padding-top:7px;
	margin-left:5px;
	width:163px;
	height:118px;
	color:#fff;
	font-size:10px;
	line-height:12px;
	overflow:hidden;
	text-decoration:none;
}
.block-module .moduleItemIntrotext a:hover{text-decoration:none;}
li.block-no-0 .moduleItemIntrotext, li.block-no-1 .moduleItemIntrotext{margin-top:-200px;width:266px;height:200px;}
li.block-no-0 .moduleItemIntrotext a, li.block-no-1 .moduleItemIntrotext a{margin-top:-180px;width:256px;height:200px;}
.block-module .moduleCustomLink{margin-top:7px; font-size:10px; display:block;clear:both;}

.blue{background:#285171;color:#fff;}
.blue a{color:#fff;}
.blue h3{color:#bbb;}
.blue .moduleCustomLink{color:#bbb;}

.black{background:#000;color:#fff;}
.black a{color:#fff;}
.black h3{color:#bbb;}
.black .moduleCustomLink{color:#bbb;}
.black{border:0px solid #444;}

.block-module.gray{background:#444;color:#fff;}
.block-module.gray a.moduleItemTitle{color:#fff;}
.block-module.gray h3{color:#bbb;}
.block-module.gray .moduleCustomLink{color:#bbb;}
.block-module.gray{border:0px solid #444;}
.black, .gray, .blue{padding:1px 0px;}

/*belij blok bez granic*/
.block-module.gray li, .block-module.black li, .block-module.blue li {margin-right:10px;}
.block-module.gray li.block-no-0, .block-module.black li.block-no-0, .block-module.blue li.block-no-0 {margin-right:10px;}

/*zagolovok v bolshih kartinkah*/
.block-no-0, .block-no-1 {margin-bottom:20px;}
.block-no-0 h4, .block-no-1 h4 {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #fff;min-height:34px;}
.block-no-0 .block-img-txt, .block-no-1 .block-img-txt {
	position:relative;
}
li.block-no-0 .moduleItemIntrotext, li.block-no-1 .moduleItemIntrotext {
	opacity:1;
	width:266px;
	height:63px;
	position: absolute;
	left:0px;
	bottom:0px;
	overflow:hidden;
	margin:0px;
}
li.block-no-0:hover .moduleItemIntrotext, li.block-no-1:hover .moduleItemIntrotext{height:200px;}
li.block-no-0 .moduleItemIntrotext a, li.block-no-1 .moduleItemIntrotext a {
	margin-top:0px;
}

/*/Top 5*************************************/


/* News content
*********************************************/
.itemView_class h3{margin-bottom:10px;margin-top:20px;}
.itemView_class p{margin-bottom:12px;text-indent: 35px;font-size:14px;}
.itemFullText{margin-bottom:12px;font-size:14px;}
.itemView_class p iframe,.itemView_class p img{margin-left:-35px;}
.itemView_class .itemAuthor{font-size:10px;font-weight:bold;margin-bottom:5px;float:left;}
.itemView_class .itemAuthor a{float:left;}
.itemView_class .itemDateCreated{float:right;font-size:10px;font-weight:bold;}
.itemView_class{
	width:533px;
	margin-left:24px;
}
.itemView_class h1{
	font-size:26px;
	line-height:29px;
	color:#333;
	margin:10px 0px 15px 0px;
}
.itemView_class .itemImageCaption, .itemVideoCaption{
	float:left;
	width:350px;
	font-size:12px;
	color:#aaa;
	margin-bottom:7px;
}
.itemView_class .itemImageCredits, .itemVideoCredits{
	float:right;
	width:170px;
	font-size:10px;
	text-align:right;
	color:#aaa;
	font-weight:bold;
	margin-bottom:7px;
}
.itemView_class .itemImageCredits, .itemVideoCaption, .itemVideoCredits{color:#aaa;}
.itemSocialSharing, .itemSocialSharing-sharethis {
	margin:10px 0px;
	padding:10px 0px;
	border-top:1px dotted #aaa;
	border-bottom:1px dotted #aaa;
	height:25px;
	overflow:hidden;
}
.itemSocialSharing-sharethis {height:30px;}
.itemSocialSharing{display:none;}
.itemSocialSharing > div {float:left;margin-right:30px;}
.itemSocialSharing > div:last-child {float:right; margin-right:0px;text-align:right;width:40px;}
.itemSocialSharing > div:last-child .widget_bounds{float:right;}
.itemToolbar li{list-style:none;float:right;}
.itemPrintLink {font-size:10px;}
.itemIntroText{margin-bottom:15px;}
.itemIntroText, .itemIntroText p, .itemIntroText div, .itemIntroText span {font-weight:bold;text-indent: 0px; font-size:12px;}
.itemRelated ul{margin-left:0px;}
.itemRelated li{list-style:none;font-size:12px;}
.under-image{border-top:1px solid #ddd;margin-top:3px;}
.itemTags {margin:0px;}
.itemTags li{list-style:none;float:left; padding-left:18px;background:#fff url('../images/tag.png') no-repeat 0px 8px;margin-right:20px;height:17px;}
.itemTags li a{font-size:12px;line-height:14px;text-decoration:none;}
/*/News content******************************/

/* Comments
*********************************************/
.itemCommentsForm {margin:20px 0px;}
.itemComments p{text-indent: 0px;}
input[type='text'],input[type='password'], textarea{
	border:1px solid #285171;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	width:511px;
	padding:5px 10px;
	color:#555;
	border-right:1px solid #174264;
	border-bottom:1px solid #174264;
}
textarea{height:100px;}
input[type='submit'],button{
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:0px;
	margin-top:10px;
	padding:5px 10px;
	color:#ffffff;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.9);
	font-size:12px;
	background: #285171;
	background: -moz-linear-gradient(top,  #285171 37%, #0c2f4b 83%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#285171), color-stop(83%,#0c2f4b));
	background: -webkit-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: -o-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: -ms-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: linear-gradient(to bottom,  #285171 37%,#0c2f4b 83%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#285171', endColorstr='#0c2f4b',GradientType=0 );
}
input[type='submit']:hover,button:hover{
	background: #174264;
	background: -moz-linear-gradient(top,  #174264 37%, #0c2f4b 83%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#174264), color-stop(83%,#0c2f4b));
	background: -webkit-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: -o-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: -ms-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: linear-gradient(to bottom,  #174264 37%,#0c2f4b 83%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#174264', endColorstr='#0c2f4b',GradientType=0 );
}
.itemCommentsList{margin-left:0px;font-size:12px;}
.itemCommentsList li{
	list-style:none;
	border-bottom:1px dotted #999;
	margin-bottom:7px;
}
.itemCommentsList li:last-child{border-bottom:0px;}
.commentAuthor{font-weight:bold;}
.commentDate{font-size:10px;color:#999;}

/*/Comments******************************/


/* Gallery
*********************************************/
.gal-main-pic{text-align:center;}
.gal-thumb-list{
	margin-left:-3px;
}
.gal-thumb-list hr{
	margin:5px 0px 5px 5px;
	border:0px;
	border-top:3px dotted #999;
}
.gal-thumb-list .gal-thumb{
	margin-left:3px;
	margin-top:2px;
	width: 60px;
	float:left;
	text-align:center;
	cursor:pointer;
	border:2px solid #999;
	line-height:1px;
	font-size:1px;
}
.gal-thumb-list .gal-thumb.active{border:2px solid #285171;}
.gal-thumb-list .gal-thumb img{height:45px;}

/*/Gallery*************************************/


/* Pagination
*********************************************/
.itemCommentsPagination ul, .k2Pagination ul, .pagination ul{margin:10px 0px;}
.pagination-start,.pagination-prev, .pagination-next, .pagination-end{display:none;}
.itemCommentsPagination li, .k2Pagination li, .pagination li{
	list-style:none;
	float:left;
	margin-bottom:5px;
}
.itemCommentsPagination li span, .k2Pagination li span, .pagination li span, .myjsp-prev, .myjsp-next{
	margin-right:10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 10px;
	color:#ffffff;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.9);
	font-size:12px;
	background: #0c2f4b;
}
.myjsp-prev, .myjsp-next{margin:0px;}
.itemCommentsPagination li a, .k2Pagination li a, .pagination li a, .myjsp-prev a, .myjsp-next a{
	text-decoration:none;
	margin-right:10px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 10px;
	color:#ffffff;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.9);
	font-size:12px;
	background: #285171;
	background: -moz-linear-gradient(top,  #285171 37%, #0c2f4b 83%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#285171), color-stop(83%,#0c2f4b));
	background: -webkit-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: -o-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: -ms-linear-gradient(top,  #285171 37%,#0c2f4b 83%);
	background: linear-gradient(to bottom,  #285171 37%,#0c2f4b 83%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#285171', endColorstr='#0c2f4b',GradientType=0 );
}
.myjsp-prev a, .myjsp-next a{margin-left:-10px;margin-right:-10px;}
.myjsp-counter{border-top:1px solid #0c2f4b;border-bottom:1px solid #0c2f4b;padding:3px 15px;font-weight:bold;color:#0c2f4b;margin-left:-10px;margin-right:-7px;}
.itemCommentsPagination li a:hover, .k2Pagination li a:hover , .pagination li a:hover {
	background: #174264;
	background: -moz-linear-gradient(top,  #174264 37%, #0c2f4b 83%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#174264), color-stop(83%,#0c2f4b));
	background: -webkit-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: -o-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: -ms-linear-gradient(top,  #174264 37%,#0c2f4b 83%);
	background: linear-gradient(to bottom,  #174264 37%,#0c2f4b 83%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#174264', endColorstr='#0c2f4b',GradientType=0 );
}
.k2Pagination{color:#fff;}
.pagination{margin-bottom:20px;height:20px;}

/*/Pagination*************************************/

/*Stranici*/
#article-index{
	margin-left:10px;
	background: #e6e7e8;
	font-size: 12px;
}
#article-index ul{
	list-style:decimal;
	margin-left:13px;
}
#article-index li{
	line-height:13px;
	font-size:10px;
	border-bottom:1px solid #fff;
	border-top: 1px solid #dedede;
	padding: 4px 0px;
}
#article-index li a{font-size:12px;line-height:14px;}
#article-index li a.active{font-weight:bold;}
#article-index li:first-child{border-top:0px;}
#article-index li:last-child{border-bottom:0px;}
/*/Stranici*/


/* Razdeli
*********************************************/
#itemListLinks a{font-size:12px;float:left;width:473px;margin-bottom:5px;}
#itemListLinks .listDate{float:left;width:105px;font-size:10px; color:#aaa;display:block;margin-top:2px;}

#itemListPrimary {margin-left:-3px;}
#itemListPrimary h3{font-size:14px;font-weight:normal;margin:5px 0px;}
#itemListPrimary .itemContainer{width:173px;margin-left:16px;float:left;}
#itemListPrimary .itemContainer img{max-width:100%;}
#itemListPrimary .catItemBody{position:relative;height:130px;}
#itemListPrimary .itemDateCreated{margin-bottom:20px;}
#itemListPrimary .catItemImageBlock{position:absolute;top:0px;left:0px;}
#itemListPrimary .catItemIntroText{position:absolute;top:0px;left:0px;z-index:2;height:130px;width:173px;}
#itemListPrimary .catItemIntroTextInner{
	position:absolute;
	left:0px;
	bottom:0px;
	width:173px;
	height:0px;
	background:rgba(0,0,0,0.6);
	overflow:hidden;
}
#itemListPrimary .catItemIntroText:hover .catItemIntroTextInner{height:130px;}
#itemListPrimary .catItemIntroTextInner a{
	font-size:10px;
	line-height:12px;
	color:#fff;
	text-decoration:none;
	margin:5px 10px;
	height:120px;
	width:153px;
	display:block;
}
.tagItemHeader{
	float:right;
	width:280px;
	max-height:203px;
	overflow:hidden;
}
.tagItemBody{
	float:left;
	margin-left:13px;
	width:266px;
}
.tagItemView{margin-bottom:20px;}
.tagItemDateCreated{font-size:10px;color:#aaa;margin-top:-3px;}
.tagItemTitle a{font-family: Georgia, serif;font-size:25px;line-height:25px;text-decoration:none;}
.tagItemIntroText{font-size:12px;}
.itemListCategory_class h1{color:#285171;margin-left:13px; margin-top:9px;}

/*/Razdeli*************************************/

/* Search
*********************************************/
div.search button{height:29px;margin-top:-1px;}
div.search .searchintro{margin:10px 0px;}
div.search .phrases{margin:10px 0px;}
div.search .form-limit{margin:10px 0px;}
div.search select{width:250px;}
div.search .result-category{display:none;}
div.search dd {margin-left:50px;}
div.search dt {margin-top:10px;}
div.search .result-created{font-size:10px;color:#aaa;margin-top:10px;}
div.search .highlight{background:#FF9;margin-right:5px;}

/*/Search*************************************/


/*Banner*************************************/
.ad{margin-bottom:10px;}
.ad-top{margin-bottom:2px;}
.ad-responsive {width:100%;}
.ad-vesti{background:#fff;width:100%;border: 1px solid #285171;}
/*/Banner*************************************/


/*/spisok-s-foto modulj*************************************/
.spisok-s-foto-items{list-style:none;margin-left:0px;margin-top:20px;}
.spisok-s-foto-items li{margin-bottom:20px;}
.spisok-s-foto-items .moduleItemIntrotext{width:30%; float:left; margin-right:3%;}
.spisok-s-foto-items .moduleItemIntrotext img{width:100%; height:auto;}
.spisok-s-foto-items .moduleItemTitle{font-size:16px;}
.spisok-s-foto-items .introText{font-size:10px;color:#777;margin-top:7px;}
/*/spisok-s-foto modulj*************************************/




#main-slider .catItemTitleAfterImg{display:none;}
.mobileBtn{display:none;}
.search-block-mobile{display:none;}
.media-links-mobile{display:none;}
.search-block button{display:none;}
.blok-iz-5-introtext{display:none;}
/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	body{margin-top:60px;}
	.wrap { width: 96%;margin-left:2%; }
	.left-side{width:auto;}
	.right-side {display:none;}
	.hide-on-mobile {display:none;}
    #doc_time{display:none;}
    .header-txt{display:none;}
    /*Slider*/
    .main-slider{
		padding:5px;
		/*background: #285171;
		border-bottom: 1px solid #174264;
		border-top: 1px solid #2e6193;*/
		margin-bottom:10px;
		width:40%;
		width:-moz-calc(50% - 5px);
		width:-webkit-calc(50% - 5px);
		width:-o-calc(50% - 5px);
		width:calc(50% - 5px);
		float:left;
    }
    .main-slider0, .main-slider2{padding-left:0px;}
    .main-slider1, .main-slider3{padding-right:0px;}
    .main-slider .catItemBody{width:100%;}
    .main-slider .catItemBody img{width:100%; height:auto;}
    .main-slider .catItemHeader{display:none;}
    .main-slider .catItemIntroText{display:none;}
    .main-slider a{font-family: Georgia, serif; color:#285171;text-decoration:none;text-align:center;}
    #main-slider .clr{display:none;}
    #main-slider .clr1{display:block;}
    #main-slider .catItemTitleAfterImg{display:block;}
    
    /*Bloki novostej na glavnoj*/
    .block-module .bghelper{margin: 7px 0 7px 7px;}
    .block-module h3{font-size:20px;}
    .new-news{width:140px;margin-right:7px;float:left;}
    .new-news{display:none;}
    .mainSliderSimplePageBody .new-news{display:block;}
    .news-blocks {width:100%;margin-left:0px;}
    .mainSliderSimplePageBody .news-blocks{
		margin-left:0px;
		width:45%;
		width:-moz-calc(100% - 147px);
		width:-webkit-calc(100% - 147px);
		width:-o-calc(100% - 147px);
		width:calc(100% - 147px);
		float:left;
	}
    .block-module li{clear:both; border-bottom:1px solid #285171;padding-bottom:10px;margin-bottom:10px;}
    .blue.block-module li, .gray.block-module li, .black.block-module li{border-bottom:1px solid #aaa;}
    .block-module li:last-child{border-bottom:0px solid #285171;padding-bottom:0px;margin-bottom:10px;}
    .block-module li .clr{display:none;}
    .block-module h4{line-height: 1.2;font-size:14px;margin-bottom:0px;}
    
    .block-module .block-img-txt {width:45%;margin-right:5%;height:auto;float:left;}
    .block-module .block-img-txt img {width:100%;height:auto;}
    
    .block-module li.block-no-0, .block-module li.block-no-1 {width:98%;padding:2% 2% 2% 0px;}
    .block-no-0 .block-img-txt, .block-no-1 .block-img-txt{position:static;width:100%;}
    .block-no-0 .block-img-txt img, .block-no-1 .block-img-txt img{width:100%;margin-right:2%;height:auto;float:left;}
    li.block-no-0 .moduleItemIntrotext, li.block-no-1 .moduleItemIntrotext{position:static;width:100%; float:none;height:auto;display:inline;}
    .block-module .moduleItemIntrotext a{display:inline;}
    li.block-no-0:hover .moduleItemIntrotext, li.block-no-1:hover .moduleItemIntrotext{height:auto;}
    .block-module li .moduleItemIntrotext a {height:auto;width:auto;text-decoration:none;color:#333; font-size:14px;line-height:1.2;}
    .blue.block-module li .moduleItemIntrotext a, .gray.block-module li .moduleItemIntrotext a, .black.block-module li .moduleItemIntrotext a {color:#aaa;}
    .block-module li .moduleItemIntrotext a h4{color:#285171;padding-bottom:0px; border: 0px;font-size:17px; line-height:1.2;}
    .blue.block-module li .moduleItemIntrotext a h4, .black.block-module li .moduleItemIntrotext a h4, .gray.block-module li .moduleItemIntrotext a h4{color:#fff;}
    .block-module .moduleItemIntrotext a {margin-left:0px;}
    .block-module .moduleItemIntrotext {background: transparent;margin-top:0px; height:auto;width:auto;display:none;}
    .block-module li{width:100%;}
    .block-module a.moduleItemTitle {display:inline;}
    
    /*Novostj*/
    .left-side{width:100%;}
    .itemView_class{width:100%;margin-left:0px;}
    .itemImage img{width:100%;height:auto;}
    input[type="text"], input[type="password"], textarea{width:96%;padding:5px 2%;}
    .itemIntroText, .itemIntroText p, .itemIntroText div, .itemIntroText span{font-size:17px;line-height:1.4;color:#333;}
    .itemFullText {font-size:15px;line-height:1.4;}
    .itemImageGallery {width:100%}
    .gal-main-pic img {width:100%; height:auto;}
    
    /*Header*/
    .blue-menu-hide{display:none;}
    .white-header-24px{height:24px;}
    .logo img{width:250px; height:auto;}
    .search-block{position:absolute; top:40px;left:3%;}
    #blue-header input[type="text"]{margin-left:0px;}
    .media-links{position:absolute; top:60px;left:3%;}
    #blue-menu li{float:none;display:block;padding-bottom:3px;padding-left:10px;border-bottom:1px solid #eee;margin-top:0px;font-size:15px;text-align:center;}
    #blue-menu li a{font-size:14px;line-height:16px;}
    #blue-menu li:last-child{border-bottom:0px solid #eee;}
    #blue-menu{padding-top:10px;}
    .mobileBtn{
		display:block;
		background:#fff;
		border: 2px solid #285171;
		-moz-border-radius: 20px;
		border-radius: 20px;
		position:absolute;
		right:20px;
		top: -25px;
		width: 40px;
		height:40px;
		line-height:40px;
		text-align:center;
		font-size: 20px;
		color: #285171;
		cursor:pointer;
    }
    #blue-header,.white-header,#blue-menu{
		position:fixed;
		left:0px;
		width:100%;
		z-index:200;
    }
    #blue-header{top:0px;}
    .white-header{
		top:25px;
		background:#fff;
		-moz-transition: all 0.3s ease;
	    -o-transition: all 0.3s ease;
	    -webkit-transition: all 0.3s ease;
	    border-bottom: 1px solid #285171;
	}
    #blue-menu{top:130px;}
    .search-block-mobile{display:block;}
    .search-block{display:none;}
	.media-links-mobile{display:block;}
	.media-links{display:none;}
	.media-links-mobile li a{text-decoration:none;}
	.media-links-mobile ul{margin-left:0px;height:45px;}
	.media-links-mobile li{
		float:left;
		width:33%;
		border-right:1px solid #285171;
		text-align:center;
		list-style:none;
	}
	.media-links-mobile li:last-child{border:0px;}
	.search-block-mobile input[type="text"]{width:86%;}
	.search-block-mobile button{width:7%;margin-left:1%;position:relative;top:-5px;}
	.logo{height:85px;}
	
	/*Footer*/
	.footer {margin-top:50px;}
	.footer .wrap {background-position: right 20px;}
	.footer-menu {width:100%;margin-top:20px;}
	.footer-menu ul{width:75%;border-right:0px;min-height:125px;}
	.footer-menu li{width:45%;margin-left:5%;}
	.footer-menu li a{font-size:16px;}
	.footer-block2{width:100%;color:#777;margin-top:0px; float:none;padding-bottom:40px;}
	.footer-block2 h2{width:100%;margin-bottom:0px;line-height:15px;}
	
	/*Razdel*/
	.tagItemHeader{width:60%;}
	.tagItemHeader .tagItemIntroText{display:none;}
	.tagItemBody{width:33%;margin-left:0px;}
	.tagItemBody img{width:100%;height:auto;}
	.tagItemDateCreated{margin-top:0px;}
	.tagItemTitle a{font-size:17px;line-height:1.3;}
    .componentheading{margin:10px 0px;}
    .itemCommentsPagination li span, .k2Pagination li span, .pagination li span, .myjsp-prev, .myjsp-next{margin-right:8px;margin-bottom:8px;}
    
    /*Vse novosti*/
    #itemListLinks a{width:100%;}
    .block-name{margin:10px 0px;}
    #itemListLinks a{font-size:14px;}
}
/* Landscape phones and down */
@media (max-width: 490px) {
  .main-slider{width:100%; padding:0px;margin-bottom:20px;}
  .main-slider .catItemImage{width:100%;float:none;}
  .main-slider .catItemTitle{width:100%;float:none;}
  
}
/* Portrait tablet to landscape and desktop */
/*@media (min-width: 768px) and (max-width: 1070px) {
  .wrap { width: 740px; }
  .right-side {display:none;}
  .header-txt{width:395px;}
  #doc_time{display:none;}
  #blue-header input[type='text']{;margin-left:10px;}
  
  #main-slider{
	width:100%;
	background:#285171;
	height:720px;
  }
  #main-slider .clr{display:none;}
  .main-slider{
	width:344px;
	float:left;	
  }
  .main-slider .catItemView{position:relative;width:100%;height:340px;}
  
  .main-slider img{
	width:100%;
	height:auto;
  }
  .main-slider .catItemHeader{
	position:absolute;
	top:260px;
	left:0px;
  }
  .main-slider .catItemBody{
	position:absolute;
	top:0px;
	left:0px;
  }
  
  .main-slider0{border-right:1px solid #174264;border-bottom: 1px solid #174264;margin-left:20px;margin-top:20px;}
  .main-slider0 .catItemBody{margin-right:10px;}
  .main-slider0 .catItemHeader{margin-right:10px;}
  .main-slider1{border-left:1px solid #2e6193;border-bottom:1px solid #174264;margin-top:20px;}
  .main-slider1 .catItemBody{margin-left:10px;}
  .main-slider1 .catItemHeader{margin-left:10px;}
  .main-slider2{border-right:1px solid #174264;border-top: 1px solid #2e6193;margin-left:20px;}
  .main-slider2 .catItemBody{margin-right:10px; top:10px;}
  .main-slider2 .catItemHeader{margin-right:10px;top:270px;}
  .main-slider3{border-left:1px solid #2e6193;border-top: 1px solid #2e6193;}
  .main-slider3 .catItemBody{margin-left:10px; top:10px;}
  .main-slider3 .catItemHeader{margin-left:10px; top:270px;}
  
  .main-slider a{color:#fff;font-family: Georgia, serif;}
  .main-slider .catItemIntroText{display:none;}
  
}*/
/*Tablets and small desktop*/
@media (min-width: 768px) and (max-width: 1070px) {
	.wrap {width: 980px;}
	.ad-vesti{width:240px;}
	.right-side{width:240px;}
	.header-txt{width:395px;}
	#doc_time{display:none;}
	#blue-header input[type='text']{;margin-left:10px;}
}

/* Large desktop */
@media (min-width: 1071px) {
	.wrap {width: 1076px;}
	.ad-vesti iframe{margin-left:48px;}
	.right-side{width:336px;}
}

/*Slider*/
@media (min-width: 768px) {
	body {background:#fff url('../images/mainSliderSimple-bg2.png') repeat-x 0 -990px;}
	.blok-iz-5-introtext{display:inline;}
		/* Main Slider
	*********************************************/
	#main-slider{
		position:relative;
		height:400px;
		overflow:hidden;
		margin:20px 0px;
	}
	#main-slider.css-slider {height:320px;}
	.main-slider{
		position:absolute;
		top:0px;
		left:0px;
		background:#fff;
	}
	.css-slider .main-slider{background:transparent;}
	.main-slider .catItemView{
		/*width:533px;
		position:absolute;
		top:0px;
		left:0px;*/
	}
	.main-slider .catItemImageBlock{float:left;width:533px;}
	.css-slider .main-slider .catItemImageBlock{float:left;width:427px;}
	.main-slider .catItemDateCreated{display:none;}
	.main-slider .catItemAuthor {display:none;}
	.main-slider .catItemHeader{
		width:195px;
		/*height:90px;*/
		position:absolute;
		left:533px;
	}
	.css-slider .main-slider .catItemHeader{left:427px;width:273px;}
	.main-slider .catItemTitle{
		margin-bottom:5px;
		padding-bottom:5px;
		border-bottom:1px solid #ddd;
	}
	.css-slider .main-slider .catItemTitle{
		width:293px;/*css slider*/
		height:76px;/*css slider*/
		position:absolute;/*css slider*/
		left:10px;/*css slider*/
		top:0px;/*css slider*/
		background:#54748d url('../images/shadow.png') no-repeat 0px -20px;
		border-bottom:0px;/*css slider*/
	}
	.css-slider .main-slider.shadowTop .catItemTitle{background-position:0px 0px;}
	.css-slider .main-slider.active .catItemTitle{background:#285171;}
	.css-slider .main-slider .catItemTitle1{top:81px;}/*css slider*/
	.css-slider .main-slider .catItemTitle2{top:162px;}/*css slider*/
	.css-slider .main-slider .catItemTitle3{top:243px;}/*css slider*/
	.main-slider .catItemTitle > h3 {
		margin-left:15px;
		width:160px;
	}
	.main-slider.active .catItemTitle > h3 {margin-left:5px;}
	.css-slider .main-slider .catItemTitle > h3 {margin-top:10px; width:263px;line-height:17px;}
	.main-slider .catItemTitle > h3 a{
		font-size:25px;
		line-height:25px;
		font-weight:normal;
		text-decoration:none;
		font-family: Georgia, serif;
	}
	.css-slider .main-slider .catItemTitle > h3 a{
		font-size:15px;/*css slider*/
		line-height:17px;/*css slider*/
		color:#fff;/*css slider*/
	}
	.main-slider .catItemBody{
		position:relative;
		line-height:1px;
		font-size:1px;
		width:533px;
	}
	.css-slider .main-slider .catItemBody{width:427px;}
	.css-slider .main-slider .catItemBody, .css-slider .main-slider .catItemBody img {width:427px;}
	.main-slider .catItemIntroText{
		font-size:12px;
		line-height:15px;
		max-height:185px;
		overflow:hidden;
	}
	.css-slider .main-slider .catItemIntroText{
		position:absolute;/*css slider*/
		left:-427px;/*css slider*/
		bottom:-320px;/*css slider*/
		width:427px;/*css slider*/
		background:rgba(0,0,0,0.6);/*css slider*/
		color:#fff;/*css slider*/
		z-index:2;/*css slider*/
	}
	.main-slider .catItemIntroTextInner{margin:7px 15px;}
	.css-slider .main-slider .catItemIntroText{opacity:0}/*css slider*/
	.css-slider .main-slider:hover .catItemIntroText{opacity:1}/*css slider*/
	.main-slider{z-index:1;}
	.css-slider .main-slider0:hover{z-index:3;}
	.css-slider .main-slider1:hover{z-index:3;}
	.css-slider .main-slider2:hover{z-index:3;}
	.css-slider .main-slider3:hover{z-index:3;}
	.sliderNavi {position:absolute;bottom:10px;left:548px;z-index:100;}
	.sliderNavi a{
		display:block;
		float:left;
		margin-left:29px;
		width:24px;
		height:24px;
		text-indent:300px;
		background:url('../images/slider.png') no-repeat 0px 0px;
	}
	.sliderNavi a:first-child{margin-left:-5px;}
	.sliderNavi a.active{background:url('../images/slider.png') no-repeat 0px -23px;}
	.sliderTimer{
		position:absolute;
		bottom:0px;
		left:548px;
		z-index:101;
		width:0px;
		height:3px;
		background:#aaa;
		font-size:3px;
		line-height:3px;
	}
	/*/Main Slider*******************************/
}

/* XLarge desktop */
@media (min-width: 1480px) {
  /*.date{position:absolute;left:30px;margin-left:0px;}
  .lang{position:absolute;right:30px;margin-right:0px;}
  .search-block{position:absolute;right:80px;margin-right:0px;}
  .media-links{position:absolute;right:300px;margin-right:0px;}*/
}
